
/* common */

#root {
	transform-origin:left top;
	font-family: "Motiva Sans Thin", "motiva sans light", arial narrow, arial, tahoma;

	transform: scale(0.84);
	width: 1510px;
}

#root_wrapper {
	width: 1280px;
	display: block;


	margin: 0 auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

	#root, body > .parallax {
		transform: none;
		zoom: 0.84;
	}
}

@media all and (min-width: 1560px) {
	#root, body > .parallax {
		transform: none;
		zoom: 1;
	}

	#global_header {
		min-width: 1510px !important;
	}

	#root_wrapper {
		width: 1510px;
	}
}

#global_header {
	position: relative;
	z-index: 2;
}

body {

	color: #d2d3d5;
}


p:not(:last-child) {
	margin-bottom: 25px;
}

body.v6 {
	background-color: #05132b;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg.jpg?v=3) center top repeat-y #05132b;
}	

.header {
	font-size: 60px;
	color: #fff;
	line-height: 65px;
}

.header_mediumlarge {
	font-size: 44px;
	color: #fff;
	line-height: 54px;
}

.header.blue {
	color: #00aeef;
	font-size: 32px;
	line-height: 36px;
}

.subtext {
	color: #72cbeb;
	font-size: 14px;
	line-height: 18px;
}

.squish {
	transform-origin:left top;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
}



#root a {
	color: #08a9ee;
	text-decoration: none;
}

.textblock {
	margin-top: 10px;
	line-height: 24px;
	font-size: 16px;
	color: #b8b8b8;
}

p strong {
	font-weight: normal;
	color: #08a9ee;
}

.textblock.bright {
	color: #d1d3d4;
}

.navigation {
	height: 0px;
	padding: 0 75px;
	z-index: 1;
	position: relative;
}

.trigger {
	height: 130px;
}

.header_tag {
	display: inline-block;
	position: relative;
	width: 145px;
	height: 150px;
	margin: 0px 7px 15px 0;
}

.header_tag > span {
	background-color: #1995cf;
	color: #fff;
	font-size: 14px;
	width: 125px;
	line-height: 15px;
	min-height: 15px;
	padding: 105px 10px 10px 10px;
	margin: 0px 7px 15px 0;
	display: inline-block;
	position: absolute;
	vertical-align: top;
	bottom: 40px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}

.header_tag img {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 32px;
}

.header_tag.inactive > span {
	background-color: #0f4b80;
	bottom: 85px;
	-webkit-transition:bottom 0.5s, color 0.5s, opacity 0.5s;
	transition:bottom 0.5s, color 0.5s, opacity 0.5s;
}
.header_tag.inactive > span {
	opacity: 0.6;
}


a.header_tag span {
	-webkit-transition:bottom 0.5s, color 0.5s;
	transition:bottom 0.5s, color 0.5s;
}

.navigation:hover .header_tag.inactive img {
	opacity: 1;
}

.navigation:hover a.header_tag.inactive span {
	bottom: 85px;
	color: #fff;
}

.navigation a.header_tag.inactive:hover span {
	bottom: 40px;
	color: #fff;
	opacity: 1;
}

.col_container {
	font-size: 0;
}

.col {
	display: inline-block;
	vertical-align: top;
}

.col.four {
	width: 325px;
	padding: 10px;
	position: relative;
}

.col.four .caption {
	right: 20px;
	top: 10px;
	position: absolute;
	font-size: 12px;
	color: #9d9ea6;
}

.caption {
	color: #C6D4DF;
}

.col.four:last-child .caption {
	right: 10px;
}

.col.two {
	width: 670px;
	padding: 10px;
}

.spacer30 {
	padding-bottom: 30px;
}

.col:first-child {
	padding-left: 0;
}
.col:last-child {
	padding-right: 0;
}



.header.big {
	font-size: 32px;
	line-height: 32px;
}

.header.medium {
	font-size: 32px;
	line-height: 44px;
	color: #dddddd;
}

.header.small {
	font-size: 30px;
	line-height: 36px;
	color: #08a9ee;
}

.header_small {
	font-size: 14px;
	color: #08a9ee;
}

.text_small {
	font-size: 9px;
}

#root .content {
	padding: 75px;
	font-size: 21px;
	line-height: 30px;
}

#root > div {
	position: relative;
}

#root .content.header {
	padding-top: 150px;
	padding-bottom: 0px;
}

/* Signup */


body.signup {
	background-image: url(http://store.akamai.steamstatic.com/public/images/promo/livingroom/signup/Bg_Texture.png);
	background-color: #0b132b;
}

.content.dark {
	background-color: #0a1b34;
}

#root .content.devkit {
	background-color: #1f3356;
	position: relative;
	padding-top: 110px;
	padding-bottom: 110px;
	font-size: 28px;
}

#signup_outline {
	position: absolute;
	right: 0;
	bottom: 0;
}

.signup_header {

}

.half {
	width: 49%; /* ehehehehehehe */
	display: inline-block;
	font-size: 14px;
}

input:not([type=button]), select {
	background-color: #0a3e63;
	border: none;
	padding: 5px;
	color: #d2d3d5;
	width: 250px;
	box-sizing: border-box;
	font-size: 16px;
	font-family: "motiva sans bold", Motiva Sans, Arial, Helvetica, sans-serif;
}

input[type=button] {
	color: #000;
	background-color: #1a95d1;
	border: none;
	padding: 5px;
	font-size: 16px;
	font-family: "motiva sans bold", Motiva Sans, Arial, Helvetica, sans-serif;
}

.signup_form .content > div {
	margin: 25px 0;
}

/* Overview */
.overview_header {

}

/* Machines */

.machines_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/04_machines_BG.jpg) top right no-repeat;
	background-color: #0c1523;

	height: 849px;
}

.machines_header .alienware_link {
	position: absolute;
	top: 540px;
	left: 490px;
	width: 600px;
	height: 250px;
}

.machines_header .cornertext {
	color: #C6D4DF !important;
	display: block;
}

.machines_header .caption {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.machines_alienware_caption {
	Position: absolute;
	top: 15px;
	right: 455px;
}


.machines_when {
	background-color: #064c7c;
}

.machines_when .banner {
	width: 650px;

}

.machines_when .image {
	position: absolute;
	bottom: 75px;
	right: 25px;
}

.machines_when .image .link {
	display: inline-block;
	white-space: nowrap;
	width: 0px; /* Filthy hack */
	font-size: 12px;
}

#root .machines_when .image .link  a {
	text-decoration: underline;
	color: #fff;
	position: relative;
}

#root .machines_when .image .link a:hover {
	color: #fff;
	text-decoration: none;
}

.machines_choice .textcol {

	padding: 50px 5px 0 40px;
	min-height: 513px;
	width: 325px
}
.machines_choice .col {
	position: relative;
	font-size: 14px;
	
	background-color: #00000000;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade2.png) no-repeat;
}

.machines_choice .caption.alienware {
	position: absolute;
	top: 480px;
	left: 15px;
}

.machines_choice .caption.zotac {
	position: absolute;	
	top: 440px;
	left: 245px;
}

.machines_choice .caption.asus{
	position: absolute;
	top: 45px;
	right: 40px;
}



.machines_follow {
	background-color: #00000000;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade.png) no-repeat;
	min-height: 465px;
	position: relative;
}

.machines_follow .follow_callout {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/04_machines_illustration2.png) top right no-repeat;
	width: 490px;
	height: 498px;
	position: absolute;
	top: -210px;
	right: 50px;
}

.machines_follow .follow_callout > div {
	position: absolute;
	width: 250px;
	height: 106px;
	top: 160px;
	right: 120px;
	color: #46c6ec;

}

.machines_follow .follow_callout > div > div {

}




.machines_entire {
	background-color: #102e57;
	position: relative;
	z-index: 10; /* Fixes weird scaling pixel ordering in chrome */
}

.machines_entire .banner {
	width: 600px;
	margin: 0 auto;
}

.machines_games {
	position: relative;

	overflow: hidden;
}


.machines_games .col.text {
	width: 430px;
}

.machines_games .col.bg {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/04_machines_batman.jpg) top right no-repeat;
	width: 1080px;
	height: 1080px;
}

.machines_love {
	background-color: #0c1933;

}

.machines_love .banner {
	width: 600px;
	margin: 0 auto;
}

.machines_love .banner .squish {
	color: #0b2130;
}

.machines_steam {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/01_Machines_Steam_MainMenu.jpg) top center no-repeat;
	background-color: #0c1523;
	background-size: 100% auto;
	padding-bottom: 5px;
	min-height: 420px;
}

.machines_steam .feature_block {
	font-size: 10px;
	margin: 25px 0;
}

.machines_steam .feature_block .title {
	color: #08a9ee;
	font-family: "motiva sans bold", "Motiva Sans", arial, helvetica, tahoma, trebuchet ms, sans-serif;
}

/* Controller */
.controller_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/02_controller_BG_WithController_CIVV.jpg) top left no-repeat;
	background-color: #0c1523;

	padding: 0 20px 10px 20px;
	height: 839px;
	position: relative;
}

.controller_header .caption {
	position: absolute;
	bottom: 15px;
	left: 75px;
}

.controller_couch {

	background: #064c7c;
	background-position: 1200px bottom;
	background-size: 250px auto;
	padding: 75px 75px;
}

.controller_date {

	background: #0c1933;
	padding: 75px 75px;
}
.controller_copy {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade2.png) no-repeat bottom center;
}

.controller_coolthing {
	background-color: #00000000;
  background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade2.png) no-repeat;
}

.controller_coolthing .col_text {
	background: #05122a url(http://store.akamai.steamstatic.com/public/images/promo/livingroom/U3NjAxNTgzNw/02_partial_bg.jpg) no-repeat;
	width: 284px;

}

.controller_shared {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/02_config.png);
	background-position: 53px center;
	background-repeat: no-repeat;
	background-color:  #00000000;
	padding: 25px 0px 25px 0px;
	min-height: 700px;
}

#root .controller_shared .content {	
	padding: 245px 0px 0px 765px;
}
	
.controller_other {
	background-color: #5289c1;

}
.controller_other .header_small {
	color: #83c4ed;
}

.controller_coolthing .col.four
{
	padding-left: 0px;
	padding-right: 32px;
	padding-top: 0px;
	}
	
.controller_coolthing .col.four.three
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	}
		

.controller_follow {
	background-color: #00000000;
	position: relative;
	min-height: 800px;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade.png) no-repeat;
}

.controller_follow .follow_callout {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/02_controller_illustration.png) top right no-repeat;
	width: 650px;
	height: 800px;
	position: absolute;
	top: -180px;
	right: 80px;
}

.controller_follow .follow_callout > div {
	position: absolute;
	width: 247px;
	height: 106px;
	top: 130px;
	right:200px;
	color: #46c6ec;

}

/* link */
.link_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/03_link_BG.jpg?v=2) no-repeat;
	height: 1032px;
}

.link_stream_callout {

  	background-color: #064c7c;
	position: absolute;
	bottom: 0px;
	width: 1510px;
}
.link_stream_date {
	background-color: #0c1933;

}

.link_streaming {
	background-color: #00000000;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade2.png) no-repeat;
}
.link_streaming .first {
	width:575px;
	font-size: 14px;

}

.link_streaming .first .image_container {
	height: 200px;
	padding: 15px 0 0 0;
}

.link_streaming .second {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/03_link_partial_BG.png?v=2) no-repeat;
	width: 828px;
	height: 724px;
	margin-top: 85px;
	margin-left: 15px;
}


.link_follow {
	background-color: #00000000;
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade.png) no-repeat;
	position: relative;
	min-height: 640px;
}

.link_follow .follow_callout {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/03_link_illustration2.png) top right no-repeat;
	width: 420px;
	height: 642Px;
	position: absolute;
	top: -180px;
	right: 80px;
}

.link_follow .follow_callout > div {
	position: absolute;
	width: 250px;
	height: 106px;
	top: 130px;
	right: 85px;
	color: #46c6ec;
}

.link_header .cornertext {
	position: absolute;
	bottom: 200px;
	right: 25px;
}


/* VR */
.vr_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/05_htc_headset_BG.jpg) no-repeat;
	height: 850px;
}

.vr_roomscale {
	background-color: #064c7c;

}

.vr_help {
	background-color: #102e57;
}

.vr_2015 {
	background-color: #040d1f;
}

.vr_follow {
	background-color: #00000000;
	position: relative;
	min-height: 650px;
}

.vr_follow .follow_callout {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/05_htc_headset_illustration.png) top right no-repeat;
	width: 565px;
	height: 600px;
	position: absolute;
	top: -125px;
	right: 25px;
}

.vr_follow .follow_callout > div {
	position: absolute;
	width: 250px;
	height: 106px;
	top: 170px;
	right: 254px;
	color: #46c6ec;
}

#root .follow_callout a {
	color: inherit;
}

.vr_follow .community {
	position: absolute;
	right: 35px;
	bottom: 50px;
}

.vr_follow .external {
	position: absolute;
	right: 35px;
	bottom: 15px;
}

.vr_thething {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/bg_fade.png) no-repeat;
	background-color:  #00000000;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.vr_thething > div {
	background-color:  #00000000;
}

/* Steam */

.steam_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/07_steam_BG.jpg) no-repeat;
	height: 849px;
}

.steam_tv {
	background-color:  #064c7c;
}
.steam_tv .logo {
	position: absolute;
	right: 75px;
	top: 60px;
}

.steam_coolthing .col_text {
	width: 325px;
}

.steam_10 {
	position: relative;
	background-color:  #0c1933;
	margin-bottom: 100px;
}

.steam_10 img {
	position: absolute;
	top: 60px;
	right: 75px;
}

#root span.i {
	font-family: "Motiva Sans Light Italic", Motiva Sans, Arial, Helvetica, sans-serif;
}

/* games */
.games_header {
	background: url(http://cdn.akamai.steamstatic.com/store/promo/livingroom/U3NjAxNTgzNw/06_games_BG.jpg) no-repeat;
	height: 849px;
}

.games_favorite {
	background-color:  #064c7c;
}

.games_header .caption {
	position: absolute;
	bottom: 15px;
	right: 1087px;
}

.controller_img_container img {
	position: absolute;
}

.controller_img_container {
	width: 780px;
	height: 600px;
}

img.toggled {
	//transition: opacity 1s;
}
